/*css*/
.bigbody{ width: 100%; height: auto; overflow: hidden; margin: 0 auto; position: relative;}
/*banner*/
.bannerbox{ width: 100%; height: 936px; overflow: hidden; margin: 0 auto;}
.banner { background: url(../images/i_banner2.jpg) no-repeat center top; width: 100%; height: 824px; overflow: hidden; margin: 0 auto;}
.bannerwzbox{ width:1200px; height: auto; overflow: hidden; margin: 0 auto;}
.bannerwz{ width:100%; height: auto; overflow: hidden; margin: 0 auto; margin-top: 145px;}
.bannerwz h2{ font-size: 30px; color: #f5f4f4; line-height: 58px; font-weight: 600; text-transform: uppercase;}
.bannerico{ width:100%; height: auto; overflow: hidden; margin: 0 auto; margin-top: 40px; margin-bottom: 20px;}
.bannerwz2{ width:100%; height: auto; overflow: hidden; margin: 0 auto;}
.bannerwz2 h2{ font-size: 36px; color: #f5f4f4; line-height: 48px;}
.bannerwz2 span{ font-size: 16px; color: #f5f4f4; line-height: 48px;}
.bannerwz2 p{ font-size: 16px; color: #f5f4f4; line-height: 28px;}

.banner_wzbox{ width:1200px; height: 375px; overflow: hidden; margin: 0 auto; margin-top: -10%; left: 50%; margin-left: -600px; position: absolute; z-index: 10;}
.banner_list{ background: #33ccff; width: 400px; height: 276px; float: left; text-align: center;}
.banner_list:hover{ background: #20bef3;}
.banner_list img{ width: 109px; height: 109px; overflow: hidden; margin: 0 auto; margin-top: 25px; border-radius: 50%;}
.banner_list h2{ font-size: 30px; color: #FFFFFF; line-height: 40px;}
.banner_list p{ font-size: 12px; color: #FFFFFF; line-height: 32px; text-transform: uppercase;}
.banner_list i{ background: #20afdf; font-size: 14px; color: #FFFFFF; line-height: 33px; font-style: normal; text-transform: Capitalize; padding: 7px 14px;}

.banner_list2{ background: #5d93db; width: 400px; height: 276px; float: left; text-align: center;}
.banner_list2:hover{ background: #5086cd;}
.banner_list2 img{ width: 109px; height: 109px; overflow: hidden; margin: 0 auto; margin-top: 25px; border-radius: 50%;}
.banner_list2 h2{ font-size: 30px; color: #FFFFFF; line-height: 40px;}
.banner_list2 p{ font-size: 12px; color: #FFFFFF; line-height: 32px; text-transform: uppercase;}
.banner_list2 i{  background: #4c80c6; font-size: 14px; color: #FFFFFF; line-height: 33px; font-style: normal; text-transform: Capitalize; padding: 7px 14px;}

.banner_list3{ background: #7d66c6; width: 400px; height: 276px; float: left; text-align: center;}
.banner_list3:hover{ background: #947ce1;}
.banner_list3 img{ width: 109px; height: 109px; overflow: hidden; margin: 0 auto; margin-top: 25px; border-radius: 50%;}
.banner_list3 h2{ font-size: 30px; color: #FFFFFF; line-height: 40px;}
.banner_list3 p{ font-size: 12px; color: #FFFFFF; line-height: 32px; text-transform: uppercase;}
.banner_list3 i{  background: #947ce1; font-size: 14px; color: #FFFFFF; line-height: 33px; font-style: normal; text-transform: Capitalize; padding: 7px 14px;}

/*banner*/
.xwbox{ width:100%; margin: 95px auto;}
.xwxbox{ width:1200px; margin: 0 auto;}
.news_x{ width:867px; height: 3px; overflow: hidden; float: right; margin-top: 15px; margin-bottom: 15px;}
.news_x {	
	background: -webkit-linear-gradient(left bottom,#34cafe 20%,#7c67c7);		
	background: -o-linear-gradient(left bottom,#34cafe 20%,#7c67c7);		
	background: -mos-linear-gradient(left bottom,#34cafe 20%,#7c67c7);		
	background: -moz-linear-gradient(left bottom,#34cafe 20%,#7c67c7);		
	background: linear-gradient(left bottom,#34cafe 20%,#7c67c7);
}

.news{zoom: 1;}
.news:after{clear: both;content: "";display: block;width: 0;height: 0;visibility: hidden;}
.news_wrap{padding: 10px 0;}
.news .news_left{width: 130px;float: left;padding-top: 34px;}
.news .news_left i{display: block;font-style: normal;color: #C9C2BA;font-size: 24px;}
.news .news_left span{font-size: 24px;color: #162F49;display: block;}
.news .news_right{width: 870px;float: right}
.news .news_right ul{position: relative;}
.news .news_more{position: absolute;right: 20px;bottom: 25px;z-index: 100;font-size: 18px; font-weight: 600;}
.news .news_more a:after{content: "";display: block;width: 12px;height: 12px;background: url("../images/more_right.png") no-repeat;background-size: cover;position: absolute;top: 1px;left: 0;}
.news .news_more a{color: #666666;display: block;text-indent: 15px;}
.news .news_right li{width: 870px;height: 76px;line-height: 76px;border-bottom: 1px solid #C9C2BA;text-indent: 10px;position: relative;}
.news .news_right li:hover{width: 870px;box-shadow: 0 0 25px rgba(102, 102, 102, 0.43);position: relative;z-index: 100}
.news .news_right i{font-size: 18px;color: #666666;font-style: normal;float: left;width: 147px;}
.news .news_right p{font-size: 18px;width: 640px;float: left;margin: 0 ;padding: 0;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;}
.news .news_right p a{color: #3B3B3B;position: relative;z-index: 100;}
.news_wrap .news:nth-child(1) .news_right ul li:nth-last-child(2){border-bottom: none;}
.news_right ul li:before{content: '';height: 76px;width: 870px;border: 2px solid #FFFFFF;border-left: none;border-right: none;position: absolute;top: -2px;left: 0;z-index: 100;display: none}
.news_right ul li:hover:before{display: block}

.txbox{ background: url(../images/i_tx_bg.jpg) no-repeat center top; width: 100%; height: auto; overflow: hidden; margin: 15px auto;}
.txbox_tbox{ width:100%; height: auto; overflow: hidden; margin: 0 auto; text-align: center; margin-top: 120px;}
.txbox_tbox h2{ font-size: 36px; color: #FFFFFF; line-height: 36px; font-weight: 600; text-transform: uppercase;}
.txbox_stbox{ background: #000000; width:300px; height: auto; overflow: hidden; margin: 25px auto; text-align: center;}
.txbox_stbox p{ font-size: 26px; color: #FFFFFF; line-height: 38px;}
.txbox_nbox{ background: #FFFFFF; width:1156px; height: 733px; overflow: hidden; margin: 30px auto; -moz-box-shadow:0px 0px 20px #666666; -webkit-box-shadow:0px 0px 20px #666666; box-shadow:0px 0px 20px #666666;}
.txbox_nxbox{ width:950px; height: auto; overflow: hidden; margin: 88px auto;}
.txbox_dnv{ width:100%; height: auto; overflow: hidden; margin: 0 auto;}
.txbox_m{ width:100%; height: auto; overflow: hidden; margin: 32px auto;}
.txbox_dnvleft{ width:285px; height: auto; overflow: hidden; float: left;}
.txbox_dnvright{ width:615px; height: auto; overflow: hidden; float: right;}
.txbox_dnvbox{ width:100%; height: auto; overflow: hidden; margin: 0 auto;}
.txbox_dnvbox h2{ font-size: 26px; color: #000000; line-height: 52px; font-weight: 600; text-transform: uppercase;}
.txbox_dnvbox p{ font-size: 16px; color: #999999; line-height: 26px;padding-top:20px;}
.txbox_dnvbox2{ width:100%; height: auto; overflow: hidden; margin: 0 auto; text-align: right;}
.txbox_dnvbox2 a{ font-size: 18px; color: #999999; line-height: 38px; font-weight: 600; text-transform: uppercase;}
.txbox_mleft{ width:578px; height: auto; overflow: hidden; float: left;}
.txbox_mbox{ width:100%; height: auto; overflow: hidden; margin: 0 auto;}
.txbox_mbox h2{ font-size: 26px; color: #000000; line-height: 52px; font-weight: 600;}
.txbox_mbox p{ font-size: 16px; color: #999999; line-height: 26px;padding-top:20px;}
.txbox_mbox2{ width:100%; height: auto; overflow: hidden; margin: 0 auto; text-align: left;}
.txbox_mbox2 a{ font-size: 18px; color: #999999; line-height: 38px; font-weight: 600; text-transform: uppercase;}
.txbox_mright{ width:254px; height: auto; overflow: hidden; float: right;}

.qgbox{ width:100%; height: auto; overflow: hidden; margin: 0 auto;background: url(../images/chengshibeijing.jpg) no-repeat center bottom;}
.qgxbox{  width:1156px; height: 645px; overflow: hidden; margin: 0 auto;}
.qgbox_nbox{ width:100%; height: auto; overflow: hidden; margin: 100px auto;}
.qgbox_wz{ width:298px; height: 115px; overflow: hidden; float: left; margin-left: 63px;}
.qgbox_wz i{ font-size: 20px; color: #80779b; float: left; font-style: normal;}
.qgbox_wz strong{ font-size: 108px; color: #80779b; float: left; font-style: normal; margin-left: -50px;}
.qgbox_wz span{ font-size: 20px; color: #80779b; line-height: 208px; float: left;}
.qgbox_wz2{ width:161px; height: 115px; overflow: hidden; float: left;}
.qgbox_wz2 i{ font-size: 20px; color: #80779b; float: left; font-style: normal;}
.qgbox_wz2 strong{ font-size: 108px; color: #80779b; float: left; font-style: normal; margin-left: -46px;}
.qgbox_wz2 span{ font-size: 20px; color: #80779b; line-height: 208px; float: left;}
.qgbox_wz3{ width:362px; height: 115px; overflow: hidden; float: left;}
.qgbox_wz3 i{ font-size: 20px; color: #80779b; float: left; font-style: normal;}
.qgbox_wz3 strong{ font-size: 108px; color: #80779b; float: left; font-style: normal; margin-left: -50px;}
.qgbox_wz3 span{ font-size: 20px; color: #80779b; line-height: 208px; float: left;}
.qgbox_x{ background: #999999; width:2px; height: 137px; overflow: hidden; float: left; margin-left: 66px; margin-right: 66px;}
